<html>
<head>
<title>HW3.3</title>
<style>
    #mytable,#myTableoldver,th,tr,td{

        border: 1px solid black;
    }    
</style>
</head>
<body>
    <table id="myTableoldver"></table>
    <table id="myTable"></table>
    <script src="jquery.min.js" ></script>
    <script src="homework3_3.js" ></script>
</body>
</html>
